#wb_header { background: transparent none repeat scroll left top; height: 140px; }
#wb_header { height: 140px; }
#wb_main { background: transparent none repeat-x scroll left top; height: 50px; padding: 0 0 50px 0; }
#wb_main { height: 50px; }
#wb_footer { background: transparent none repeat-x scroll left top; height: 80px; }
#wb_footer { height: 80px; }
body { background: #242424 url("gallery/15-ts1393944639.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 992px; min-height: 1666px; }
.root { width: 992px; height: 1666px; overflow: visible; }
#wb_element_instance0 { left: 483px; top: 52px; min-width: 509px; width: 509px; min-height: 40px; height: 40px; display: block; z-index: 282; }
#wb_element_instance0 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: center; }
#wb_element_instance0 ul ul { background: #000000 none repeat scroll left top; }
#wb_element_instance0 li { margin: 0px 10px 0px 10px; }
#wb_element_instance0 li a { text-transform: none; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal bold 18px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none repeat scroll left top; }
#wb_element_instance0 li:hover > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal bold 18px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffcc00; line-height: 20px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal bold 18px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffcc00; line-height: 20px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance1 { left: 0px; top: -10px; min-width: 240px; width: 240px; min-height: 150px; height: 150px; display: block; z-index: 283; }
#wb_element_instance1 img { width: 240px; height: 150px; cursor: pointer; }
#wb_element_instance2 { left: 0px; top: 32px; min-width: 273px; width: 273px; min-height: 24px; height: 24px; display: block; z-index: 293; }
#wb_element_instance3 { left: 0px; top: 20px; display: block; z-index: 9000; }
#wb_element_instance4 { left: 0px; top: 76px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 140px; }
	#wb_main { height: 50px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 992px; min-height: 320px; }
	.root { width: 992px; height: 320px; overflow: visible; }
	#wb_element_instance0 { left: 483px; top: 52px; min-width: 509px; width: 509px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance1 { left: 0px; top: -10px; min-width: 240px; width: 240px; min-height: 150px; height: 150px; display: block; }
	#wb_element_instance1 img { width: 240px; height: 150px; cursor: pointer; }
	#wb_element_instance2 { left: 0px; top: 32px; min-width: 273px; width: 273px; min-height: 24px; height: 24px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 140px; }
	#wb_main { height: 50px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 992px; min-height: 320px; }
	.root { width: 992px; height: 320px; overflow: visible; }
	#wb_element_instance0 { left: 483px; top: 52px; min-width: 509px; width: 509px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance1 { left: 0px; top: -10px; min-width: 240px; width: 240px; min-height: 150px; height: 150px; display: block; }
	#wb_element_instance1 img { width: 240px; height: 150px; cursor: pointer; }
	#wb_element_instance2 { left: 0px; top: 32px; min-width: 273px; width: 273px; min-height: 24px; height: 24px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 140px; }
	#wb_main { height: 50px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 992px; min-height: 320px; }
	.root { width: 992px; height: 320px; overflow: visible; }
	#wb_element_instance0 { left: 483px; top: 52px; min-width: 509px; width: 509px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance1 { left: 0px; top: -10px; min-width: 240px; width: 240px; min-height: 150px; height: 150px; display: block; }
	#wb_element_instance1 img { width: 240px; height: 150px; cursor: pointer; }
	#wb_element_instance2 { left: 0px; top: 32px; min-width: 273px; width: 273px; min-height: 24px; height: 24px; display: block; }
}
